.p_hojin.r_page #main::after {
  display: none;
}

.hojin {
  margin-top: -10px;
  padding-bottom: 90px;
}

.hojin .hojin_desc {
  margin-bottom: 55px;
}

.hojin .hojin_txt a {
  color: #000;
}

@media screen and (min-width: 1025px) {
  a[href^="tel"] {
    pointer-events: none;
  }
}

@media screen and (max-width: 767px) {
  .hojin {
    margin-top: 0;
    padding: 35px 0 50px;
  }

  .hojin .hojin_desc {
    margin-bottom: 45px;
  }

  .hojin .hojin_txt a {
    color: var(--green-color);
  }
}
